@charset "UTF-8";

/* top
------------------------------------------------------*/

#mainCol {
	padding: 0 15px;
}
	@media screen and (min-width:960px) {
	#mainCol {
		padding: 0;
		/*width: 815px;*/
		width: 1000px;
	}
	}

#more {
	text-align: right;
}

#mvCol {
	margin: 0 0 40px 0;
}

/* 関連事業バナー
------------------------------------------------------*/
#subCol {
	padding: 0 15px 24px;
	text-align: center;
}

#subCol li {
	float: left;
	width: 48.8%;
}
#subCol li.odd {
	padding: 0 1.2% 6px 0;
}
#subCol li.even {
	padding: 0 0 6px 1.2%;
}
	@media screen and (min-width:640px) {
	#subCol {
		float: right;
		padding: 0;
		width: 160px;
	}
	
	#subCol li {
		float: none;
		width: auto;
	}
	#subCol li.odd,
	#subCol li.even {
		padding: 0 0 6px 0;
	}
	}

/* 事業内容バナー
------------------------------------------------------*/
#bnrCol {
	padding: 10px 0 30px 0;
}

#bnrCol li {
	width: 100%;
	text-align: center;
}
#bnrCol li.odd,
#bnrCol li.even {
	padding: 0 0 10px 0;
}
	@media screen and (min-width:768px) {
	#bnrCol {
		padding: 10px 0 30px 0;
	}

	#bnrCol li {
		float: left;
		width: 49%;
		text-align: center;
	}
	#bnrCol li.odd {
		padding: 0 1% 10px 0;
	}
	#bnrCol li.even {
		padding: 0 0 10px 1%;
	}
	}
		@media screen and (min-width:960px) {
		#bnrCol {
			padding: 25px 0 45px 0;
		}
	
		#bnrCol li {
			float: left;
			width: auto;
		}
		#bnrCol li.odd,
		#bnrCol li.even {
			padding: 0 14px 14px 0;
		}
	
		#bnrCol li.no_p {
			padding: 0;
		}
		}

/* infomation
------------------------------------------------------*/
#infoCol {
	padding: 0 0 30px 0;
}
	@media screen and (min-width:960px) {
	#infoCol {
		float: left;
		padding: 0;
		width: 490px;
	}
	}

#infoCol h2 {
	padding: 0 0 15px 0;
}

#infoCol dt {
	color: #96968E;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 80px 10px;
	padding: 10px 0 0 0;
}

#info-inner {
}
	@media screen and (min-width:960px) {
	#info-inner {
		width: 473px;
	}
	}

#info-inner a {
	background: url(../images/common/img_link_s_off.gif) no-repeat 0 4px;
	padding: 0 0 0 7px;
}

#infoCol dt#recruit {
	background-image: url(../images/top/info_recruit.jpg);
}

#infoCol dt#release {
	background-image: url(../images/top/info_release.jpg);
}

#infoCol dt#news {
	background-image: url(../images/top/info_news.jpg);
}

#infoCol dt#other {
	background-image: url(../images/top/info_other.jpg);
}

#infoCol dd {
	background: url(../images/top/img_dotted.gif) repeat-x bottom left;
	padding: 5px 0 10px 0;
}

/* Examples - Tiny Scrollbar */
.scrollCol {
}
.scrollCol .viewport {
	overflow: hidden;
	position: relative;
	height: 250px;
}
	@media screen and (min-width:960px) {
	.scrollCol {
		margin: 0 0 13px 0;
		width: 490px;
	}
	.scrollCol .viewport {
		overflow: hidden;
		position: relative;
		width: 476px;
		height: 250px;
	}
	}
.scrollCol .overview {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
.scrollCol .scrollbar {
	position: relative;
	float: right;
	background: transparent url(../images/common/bg_scroll_bar.gif) no-repeat;
	background-position: 0 0;
	width: 5px;
}
.scrollCol .track {
	position: relative;
	background: brown transparent url(../images/common/bg_scroll_bar.gif) repeat-y 0 100%;
	height: 100%;
	width: 5px;
}
.scrollCol .thumb {
	overflow: hidden;
	position: absolute;
	top: 0;
	left:0;
	background: transparent url(../images/common/img_scroll_bar.gif) repeat-y ;
	width: 5px;
	height: 58px;
	cursor: pointer;
}
.scrollCol .disable { display: none; }



/* sbnrCol
------------------------------------------------------*/
#sbnrCol {
	padding: 0 0 30px 0;
}

#sbnrCol h2 {
	padding: 0 0 15px 0;
	text-align: left;
}

#sbnrCol li {
	width: 100%;
	text-align: center;
	padding: 0 0 5px 0;
}
	@media screen and (min-width:768px) {
	#sbnrCol {
		float: left;
		width: 50%;
	}
	#sbnrCol li{
		width: 90%;
		margin: 0 auto;
		padding: 0 0 2px 0;
	}
	}
		@media screen and (min-width:960px) {
		#sbnrCol {
			float: left;
			padding: 0;
			width: 239px;
			margin: 0 0 0 15px;
		}
		#sbnrCol h2 {
			padding: 0 0 25px 0;
		}
		#sbnrCol li{
			width: 239px;
			padding: 0 0 2px 0;
		}
		}